/* Start Viewport desktop */
#body-content { height:857px; }
#imageContainer_70 { top:0px; left:0px; width:100%; height:136px; z-index:109; }
#stripTool_106 { top:134px; left:0px; width:100%; height:721px; z-index:102; }
body { background-color:none; }
#gmap_124 { top:360px; left:519px; width:442px; height:300px; z-index:107; }
#txtBox_126 { top:156px; left:519px; width:420px; height:213px; z-index:108; }
#fancyFormBuilder_72159 { top:156px; left:29px; width:458px; height:493px; z-index:110; }
/* End Viewport desktop */
